4

How to install VMware Tools in Ubuntu 10.04 (Lucid Lynx)

view full story
linux-howto

http://www.ubuntugeek.com – VMware Tools are fully compatible with Ubuntu 10.04. Before you continue, make sure that you are using the latest version of your VMware software product. If this is not the case, upgrade to the latest version, because you need the newest version of V (HowTos)